using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    /// <summary>
    /// 难易程度
    /// </summary>
    [Description("难易程度")]
    public enum EDifficultyLevel
    {
        /// <summary>
        /// 易
        /// </summary>
        [Description("易")]
        Easy=0,
        /// <summary>
        /// 正常
        /// </summary>
        [Description("适中")]
        Normal=1,
        /// <summary>
        /// 难
        /// </summary>
        [Description("难")]
        Difficult =2
    }
}
